@charset "utf-8";
		/* xx-large: 2em; large:1.75em;  medium: 1.5em; */
		H1, H2, H3, H4, h5 {text-align: center; }
		H1, H2 {font-family: serif; text-align: center; }
		H1 {color: red; font-size: 2em; font-style: italic; margin-top:10%;  }
		/* H1 {color: red; font-size: xx-large; font-style: italic; margin-top:10%;  } */
		H2 {color: green; }
		H3 {color: navy;  text-decoration : underline; font-style: italic; margin-top: 2em; margin-bottom: 2em; }
		H4 { font-size: 1.5em; margin-top : 4em; margin-bottom : 3em; } /* position : relative; top : 8ex;*/
		/* H4 { font-size: medium; margin-top : 4em; margin-bottom : 3em; } /* position : relative; top : 8ex;*/
		h5 { font-size: 1.5em; font-weight : bold; text-decoration : underline; }
		/* h5 { font-size: medium; font-weight : bold; text-decoration : underline; } */
		p {	margin-left: 0em; margin-top: 0px; margin-bottom: 0px; }		
		p.top {	margin-top: 2ex; margin-bottom: 0px; } /* margin-left: 30%;  */
		.in {margin-left : 5em;  } 
		.in2 {margin-left : 10em; }
		.in3 {margin-left : 15em; }		

		.f { font-style: italic; color: maroon; font-size: 1.75em;  font-weight : bold;}
		/* .f { font-style: italic; color: maroon; font-size: large; font-weight : bold;} */
		.date {	 text-align: right; margin-right : 25%; font-size: 0.75em;  line-height : 400%;}
		/* .date {	 text-align: right; margin-right : 15%; font-size: smaller; line-height : 400%;} */
		.logo {  text-align: right; margin-right : 25%; font-size: 0.75em;  font-style: italic; }
		/* .logo {  text-align: right; margin-right : 25%; font-size: smaller;  font-style: italic; }		 */
		.green { text-align: center; color: maroon; font-size: 300%; }
		/* .green { text-align: center; color: green; font-size:400%; } */
		A { text-decoration : none; }
		A:link { }
		A:visited { color: Maroon; }
		A:active { color: Maroon; }
		A:hover  { color: Red; }				 
		p.a {margin-left: 0%; text-align: center; font-size: 1.75em; font-style: italic;}
		/* p.a {margin-left: 0%; text-align: center; font-size: large; font-style: italic;} */
		p.b {margin-left: 0%; text-align: center; font-size: 1.0em; color: #00008B;}
		/* p.b {margin-left: 0%; text-align: center; font-size: medium; color: #00008B;} */
		A.nav {color:#808080; font-size:smaller;}
		A.nav:visited {color:#808080}
						 
